/********FLACSO********/
body{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.42857143;
	color: #333;
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
	font-weight: 400;
	line-height: 1;
	color: #777
}
.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 20px;
	margin-bottom: 10px
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small {
	font-size: 65%
}
.h4, .h5, .h6, h4, h5, h6 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: inherit
}
.h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
	font-size: 75%
}
.h1, h1 {
	font-size: 36px
}
.h2, h2 {
	font-size: 30px
}
.h3, h3 {
	font-size: 24px
}
.h4, h4 {
	font-size: 18px
}
.h5, h5 {
	font-size: 14px
}
.h6, h6 {
	font-size: 12px
}
p {
	margin: 0 0 10px
}

.header {
		background-color:#fff;
		max-width:100%;
	}
footer {
		background-color:#d3d3d3;
		max-width:100%;
		margin-top:40px;
		text-align:center;
	}

.toolbar {
	background-color:#CCC;
	}

.perfil {
	background-color:#eef8ff;

	}

.desborde{
text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; -o-text-overflow: ellipsis; border: 1px solid #000000; font-family: trebuchet, verdana, arial; padding: 20px; text-align: center; width: 200px; white-space:nowrap; overflow:hidden;
	}

.padout {
	padding:5px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom:10px;
	}

.bglog {
		padding:5px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */

	}

.bg-gray {
	background-color:#f5f5f5;
	}

/* responsive text queries */
@media screen and (max-width: 992px) {
  .downtype, .btn {
    font-size: 90%;
  }


  }


@media screen and (max-width: 768px) {
  .downtype{
    font-size: 60%;
  }

  .downtype_btn{
    font-size: 85%;
  }



}

.optional {
   color: #3A87AD;
}

/**** LIGHT BOX ******/
#lightbox .modal-content {
    display: inline-block;
    text-align: center;
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    z-index:1032;
}

/********FLACSO********/


.text-peque {
	font-size:10px;
}
.text-med {
	font-size:13px;
}
textarea {
    resize: none;
}

/** SNIPET STATUS BAR *****/
.update-nag{
  display: inline-block;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  height: 100px;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.2);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
  margin-bottom: 10px;
}

.update-nag:hover{
    
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.3);
}

.update-nag > .update-split{
  background: #337ab7;
  width: 33px;
  float: left;
  color: #fff!important;
  height: 100%;
  text-align: center;
}

.update-nag > .update-split > .glyphicon{
  position:relative;
  top: calc(50% - 9px)!important; /* 50% - 3/4 of icon height */
}
.update-nag > .update-split.update-success{
  background: #5cb85c!important;
}

.update-nag > .update-split.update-danger{
  background: #d9534f!important;
}

.update-nag > .update-split.update-info{
  background: #5bc0de!important;
}



.update-nag > .update-text{
  line-height: 19px;
  padding-top: 11px;
  padding-left: 45px;
  padding-right: 20px;
}
